<?
require_once '../a_include/s_appkey.php';
set_include_path(dirname(dirname(__FILE__)) . '/a_SDK/');
require_once 'OpenSDK/Sina/Weibo2.php';
OpenSDK_Sina_Weibo2::init($appkey, $appsecret);
OpenSDK_Sina_Weibo2::setOauth($_COOKIE['v_o_t_'],$_COOKIE['v_o_t_s_']);
?>